﻿	@charset "utf-8";
	/* CSS Document */
	
@import url(//fonts.googleapis.com/css?family=Open+Sans);

body, html {
	margin: 0;
	font-family:"Open Sans", "Open Sans Extrabold", "Open Sans Light", "Open Sans Semibold", "sans-serif" !important;

}
#main-content p a img {
	max-width: 1000px !important;
}
#alertheader {
width:100%;
	float:left;
	height: 65px;
	padding:0 50px 50px 0;
	color:white;
	background-color: #666666;
	text-align:center;
	margin-top:100px;
	}

#top-background {
	height: 350px;
	background: url(headers/flower.jpg) no-repeat fixed center top;
	z-index: -5;
	text-align: center;
	overflow: hidden;
}

	#wrapper {
	position: relative;
	height: 100%;
	overflow-x:hidden;
	background: #fff no-repeat center;

}
#event-image {
	margin: 0 auto;
	width: 100%;
}
#main-content {
	-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;
	width: 60%;
	order: 1;
	margin-left: 10%;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	position: relative;
}

#main-wrapper {
	display:flex;
}


.mobile_event{
	display:none;}
}
.main_event {
	display:inline;}
	
.header {
				display:none;}
				
#top-c {
	clear: both;
	margin-top: 100px;
	overflow: hidden;
	width: 100%;
	z-index: 0;
}
	
	#upcoming-events {
	background: #333 no-repeat fixed;
	background-size: cover;
	color: #FFF;
	text-stroke: 1px black;
	height: 100px;
	float: left;
	width: 100%;
	text-emphasis: center;
	font-size: 36px;
	font-weight: bolder;
	font-style: normal;
	text-outline: 2px black;
	line-height:100px;
	text-align: center;
	vertical-align: middle;
}

#upcoming-events a {
	color:#FFf !important;
	text-decoration:none;
	}
#upcoming-events a:hover {
	color:#B5A35B !important;
	
	}

	
	#header {
	background-repeat: no-repeat;
	
	}


	#icons {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 30px;
	width: 80%;
	}
	
	#bottom-c {
	margin-left: auto;
	clear: both;
	margin-right: auto;
	background-color: #ccc;
	float: left;
	width: 100%;
	padding-bottom: 0px;
	padding-top: 20px;
}

	#newsletter {
	width: 100%;
	height: 100px;
	margin-right: auto;
	background-color: #999;
	margin-top: 20%;
	text-align: center;
	max-width: 250px;
	margin-left: auto;
	}
	#slideshow {
	margin-right: auto;
	margin-left: auto;
	float: none;
	width: 100%;
	}
	

	#footer {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	color: #000;
	opacity: none;
	max-width: 1700px;
	width: 98%;
	font-weight: bolder;
	}
	#footer-background {
	width: 100%;
	float: left;
	background-color: #333333;
	color: white;
	border-top-width: 20px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-top-color: #666;
	text-align: center;
	padding-top: 1%;
	padding-bottom: 1%;
	position:relative;
	}
	
#footer-background a {
	color:#B5A35B !important;
	text-decoration:none;
	}
	
	#footer-background a:hover {
	color:#B5A35B;
	text-decoration:underline;
	}

	
	#content-background {
	background: #FFF !important;
	float: left;
	font-family: "Open Sans", "Open Sans Extrabold", "Open Sans Light", "Open Sans Semibold";
	position: relative;
	z-index: 5;
	width: 100%;
}
	#content {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background: #666 no-repeat fixed center center;
	background-size: cover;

	}

	#top-content {
	width: 100%;
	background: #ccc no-repeat fixed center center;
	display: flex;
	border-top-width: thick;
	border-bottom-width: thick;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-top: 10px;

	}
	
		#middle-content {
	width: 100%;
	background: #fff no-repeat fixed center center;
	border-top-width: thick;
	border-bottom-width: thick;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	display: flex;

	}
	
		#bottom-content {
	width: 100%;
	background: #ccc no-repeat fixed center center;
	display: flex;
	border-top-width: thick;
	border-bottom-width: thick;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;

	}


	
	#socialmedia {
		width: 100px;
		position: fixed;
		top: 150px;
		left: 0px;
	}
	
	
	
	
	p {
	font-size: 16px;
	font-family: "Open Sans", "Open Sans Extrabold", "Open Sans Light", "Open Sans Semibold";
	}

h1,h2,h3,h4,h5 {
	font-family: "Open Sans", "Open Sans Extrabold", "Open Sans Light", "Open Sans Semibold";
	color: #000;
	text-decoration: none;
	}
	
		h1 a,h2 a,h3 a {
			color:#790000;	
	text-decoration:none;}
	
			h1 a:hover,h2 a:hover,h3 a:hover {	
	text-decoration:underline;}
			
		h1 a:visited,h2 a:visited,h3 a:visited {
			color:#790000;	
	text-decoration:none;}


#searchbox {
	width: 100%;
	height: 100px;
	margin-right: auto;
	background-color: #666;
	margin-top: 20%;
	text-align: center;
	max-width: 250px;
	margin-left: auto;
}
.searchbox {
	font-size: 24px;
	text-align: center;
	vertical-align: middle;
	line-height: 4em;
}
.newsletter {
	font-size: 24px;
	text-align: center;
	line-height: 2em;
}
.footer-link a {
	color: #000 !important;
	text-decoration: none !important;
}


#sidebar {
	float: left;
	width: 18%;
	border-left-width: medium;
	border-left-style: groove;
	border-left-color: #999;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#557777+0,ffffff+100 */
background: rgb(85,119,119); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(85,119,119,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(85,119,119,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(85,119,119,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#557777', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	display:block;


}

#sidebar a {text-decoration:none;
color:#303C3C !important;
font-weight:bold;}
#sidebar a:hover {text-decoration:underline;
}


#content li a {
	text-decoration: none;
	color: #600;
	list-style: circle !important;
	list-style-type: circle;
	line-height: 30px;
}

.header-title {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#557777+0,ffffff+75 */
background: rgb(85,119,119); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(85,119,119,1) 0%, rgba(255,255,255,1) 75%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(85,119,119,1) 0%,rgba(255,255,255,1) 75%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(85,119,119,1) 0%,rgba(255,255,255,1) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#557777', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	background-color: #303C3C;
	color: #000;
	margin-left: -50px;
	line-height: normal;
	vertical-align: middle;

	}
	
	#mobile_menu {
		display:none;}
#mobile-header {
	display:none;
}
.footer-text {
	display: inherit;}
#form3 .TABLEcontent .dropstyle {
	width: 80% !important;
}
.icon {
	margin-bottom: 60px;
	margin-left: 3%;
	margin-top: 20px;
	width: 21%;
	float: left;
	text-align: center;
	overflow:hidden;
	}
	
.icon a {
	color: #000;
	text-decoration:none;}
	
.icon a:hover {
	color: #600;
	text-decoration:none;
}
	
.icon p{
		font-size: 18px !important;
	font-weight: bold;
	font-style: normal;
	line-height: 1.5em;
	}
	
.mobile-header {
	display:none;
}
	
	

#box-right {
	margin-left:10%;}
	
		

#title-header {
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-size: 50px;
	text-align: center;
	margin-bottom: 10px;
	opacity: none;
	max-width: 1600px;
	color: #FFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

@media screen and (min-width: 790px) and (max-width: 880px)   {
	#title-header {
	width: 75%;
	margin-left: 15%;}
}
@media screen and (min-width: 881px) and (max-width: 980px)   {	
#title-header {
	width: 75%;
	margin-left: 15%;}
	}
	
	
#wrapper #menu-background #logo {
	display: block;
}
.mainfooter {
	display: inline;
}
.slicknav_menu {
	display:none;}
	
.footer-content {
	width: 82%;
	text-align: left;
	clear: both;
	float: left;
}

.footer-contact {
	float:left;
	width:22%;
	margin:0 auto;
	margin-left: 3%;
	
}
.footer-weather {
	float:left;
	width:20%;
	margin:0 auto;
	margin-left: 3%;
	text-align: center;
}
.footer-social {
	float:left;
	width:20%;
	margin:0 auto;
	margin-left: 3%;
	text-align: center;
}
.footer-openings {
	float:left;
	width:25%;
	margin:0 auto;
	margin-left: 3%;
	text-align: center;
}

.copyright {
	width: 100%;
	margin: 5px auto;
	float: left;
}

.nav_arrow {
	margin-left: 8px;
	width: 10px !important;
	height: 10px !important;
}



#sub-menu {
	width: 100%;
	margin: 0 auto;
	clear: both;
	text-align: center;
	background: #000;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: thick;
	border-left-width: medium;
	border-top-style: outset;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-color: #71281C;
	border-right-color: #71281C;
	border-bottom-color: #71281C;
	border-left-color: #71281C;
	padding-top: 5px;
	padding-bottom: 5px;
	position:inherit;
	font-size: 16px;

}
#sub-menu a {
	color: #FFF;
	text-align: center;
	display: inline-block;
	margin-left: 20px;
	text-decoration: none;
}

#sub-menu a:hover {
	text-decoration:underline;
}

#inner-content-box {
	-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;     
	width:38%;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
	background: #CCC;
	text-align: center;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 1%;
	padding-left: 1%;
}
#inner-image-box {
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 50%;                     /* For old syntax, otherwise collapses. */
	background: #ccc url(weekend-leaf.jpg) no-repeat scroll center center;
	text-align: center;
	height: 352px;

}

#inner2-content-box {
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 38%; 
	                    /* For old syntax, otherwise collapses. */
	background: #fff;
	order: 2; 
	text-align: center;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 1%;
	padding-left: 1%;
}
#inner2-image-box {
	-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 50%;     
		order: 1;                 /* No flex here, other cols take up remaining space */           
	background: #fff url(weekend-trees.jpg) no-repeat scroll center center;
	height: 349px;
}

#inner3-content-box {
	-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 38%;                     /* No flex here, other cols take up remaining space */
	background-color:#CCCCCC;              /* Without this, Firefox 19- expands to widest paragraph, overrides width */
	order: 1;
	margin-right: 5%;
	margin-left: 5%;
	padding-right: 1%;
	padding-left: 1%;
	text-align: center;
}
#inner3-image-box {
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 50%;                     /* For old syntax, otherwise collapses. */
	background: #ccc url(weekend-family.jpg) no-repeat scroll center center;
	text-align: center;
	height: 349px;
}
#menu-background a .logo {
	text-decoration: none;
}

.retreat-main-content {
	-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
	-ms-flex-order: 1;              /* TWEENER - IE 10 */
	-webkit-order: 1;               /* NEW - Chrome */
	order: 1;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 80%;                     /* No flex here, other cols take up remaining space */
	background-color:#E0E0E0;              /* Without this, Firefox 19- expands to widest paragraph, overrides width */
	margin-right: 5%;
	margin-left: 10%;
	padding-right: 1%;
	padding-left: 1%;
	float: left;
	margin-top: 10px;
}
.retreat-rate-details {
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                       /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 20%;                     /* For old syntax, otherwise collapses. */
	text-align: left;
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #900;
	padding-left: 15px;
	float: left;
	margin-top: 5%;
}
.retreat-register-button {
	width: 50%;
	min-width:85px;
	margin: 0 auto;
	height: 50px;
	text-align: center;
	line-height: 2.3;
	background: #300000;
	font-weight: bolder;
	color: #FFF;
	padding:3px;
	font-size: 20px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: inset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: inset;
	border-top-color: #ccc;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #ccc;
}

.retreat-register-button a {
	color: #FFF;
	text-decoration: none;
}
.retreat-register-button a:hover {
	color: #FFF;
	text-decoration: none;
}

.retreat-register-button:hover {
	background: #710000;
	color: #fff;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #666;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #666;
	cursor:pointer;
}

.facility-button {
	width: 70%;
	min-width:220px;
	margin: 0 auto;
	text-align: center;
	line-height: 2.3;
	background: #300000;
	font-weight: bolder;
	color: #FFF;
	font-size: 20px;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: inset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: inset;
	border-top-color: #ccc;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #ccc;
}



#retreat-lodging-wrapper {
	width: 80%;
	background-color: #B8BD9B;
	bottom: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
	float: left;
	padding: 2% 10%;
}
#retreat-lodging{
	transform:scale(.9,.9);
	transition:ease .5s;
	z-index: 1;
	max-width: 400px;
	margin-left: 7%;
	width: 25%;
	position: relative;
	min-width: 200px;
	float: left;
	}

#retreat-lodging a img{
	max-width:400px;
	min-width: 200px;
	
		 }
#retreat-lodging img:hover {
	transform:scale(1.0,1.0);
		 }
#retreat-lodging:hover {
		transform:scale(1.0,1.0);
		animation: flash linear .35s;
}
@keyframes flash{
	0% { opacity: 1; } 
	10% { opacity: .1; } 
	20% { opacity: 1; }}
	
.retreat-lodging-title {
	width: 100%;
	margin: 0 auto 15px;
	text-align: center;
}

.retreat-lodge-title-box {
	z-index: 2;
	margin: 0 auto;
	width: 100%;
	background:#333;
	line-height: 2;
	border-radius: 5px;
	margin-top: -75px;
	text-decoration: none;
	position: relative;
}
.retreat-lodge-title-box:hover {
	animation:.35s;
	background:#e0e0e0;
	color: #000;
	
}
.retreat-lodge-title {
	text-align: center;
	color: #FFF;
	position: relative;
	z-index: 10;
	text-decoration: none;
	max-width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-size: 155%;
	background: #333;
	width: auto;
}
.retreat-lodge-title:hover {
	color:#000000;
}

#retreat-lodging a {
	text-decoration:none;
}

#main-content center p img {
	max-width: 1000px;

}

#content-background p a {
	color:#790000;	
	text-decoration:none;
	font-weight:600;}
	
#content-background p a:visited {
	color:#790000;
	text-decoration:none;
	font-weight:600;
}
	
	#content-background p a:hover {
	color:#790000;
	text-decoration:underline;
	}
#icons .icon p a img {
	transform:scale(.9,.9);
	transition:ease .5s;
	
}

#icons .icon p a img:hover {
	transform:scale(1.1,1.1);
	
}
#main-content h3 img {
	max-width: 300px;
}

/*Inner Content */

.inner-content-list {padding: 0.3125em 0;}
.inner-content {padding:0.625em; font-size:16px;}
.inner-content-list .inner-content {padding-top:0.3125em; padding-bottom:0.3125em;}
.inner-content__inner {
	position:relative;
	float: left;
	width: 100%;
	text-align: center;
}
.inner-content-img {position:absolute;left:40px;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.inner-content-img--top {background-position: top center;}
.inner-content-img--bottom {background-position: bottom center;}


.inner-content-info {padding-left:50%; font-size:1.125em; background-color:#f4f6f9;}
.inner-content--left .inner-content-info {padding-left:0; padding-right:50%;}
.inner-content-info__inner {
	background:#f4f6f9;
	padding:10px;;
	position:relative;
}
.inner-content--left .inner-content-info__inner {padding-right: 7.500em; padding-left: 10.500em}
.inner-content--purple .inner-content-info__inner {background:#352438; color:#b6bdc6;}
.inner-content--purple .inner-content-info__inner a {color: #b6bdc6}
.inner-content--purple .inner-content-info__inner a:hover {color: #fff;}
.inner-content-info__inner:before {content:""; display:block; position:absolute; width: 0; height: 0; border-style: solid;}
.inner-content-info__subtitle, .inner-content-info__headline, .inner-content-info__address {display:block;}
.inner-content-info__subtitle {
	font-weight: 700;
	color: #993300;
	font-size:1.333em;
	line-height:1.3;
}
.inner-content-info__headline {
	font-size:1em;
	font-weight:600;
	line-height:1.2;
}
.inner-content-info__details-list {margin-bottom: 1.000em;}
.inner-content-info__details {display: block;}
.inner-content-info__row {margin-bottom:1.500em;}

@media only screen and (min-width: 768px) {
.inner-content-info__inner {min-height:250px;}
.inner-content-info__inner:before {top:50%; margin-top:-10px; left:-20px; border-width: 20px 20px 20px 0; border-color: transparent #f4f6f9 transparent transparent;}
.inner-content--purple .inner-content-info__inner:before {border-color: transparent #352438 transparent transparent;}
.inner-content--left .inner-content-info__inner:before {left:inherit; right:-20px; border-width:20px 0 20px 20px; border-color:transparent transparent transparent #fff;}
.inner-content--purple.inner-content--left .inner-content-info__inner:before {border-color:transparent transparent transparent #f4f6f9;}
.inner-content-img {top:1px;width:50%;height:99%;}
.inner-content--left .inner-content-img {left:inherit; right:0;}
}

@media only screen and (min-width: 960px) {
.inner-content-info__inner {min-height:;}

}

@media only screen and (min-width: 1024px) {
.inner-content-info__inner {min-height:;
}
}

@media only screen and (min-width: 1366px) {
.inner-content-info__inner {min-height:;
}
}

@media only screen and (min-width: 1600px) {
.inner-content-info__inner {min-height:250px;
}

}

@media only screen and (max-width: 1599px) {
.inner-content-info__inner, .inner-content--left .inner-content-info__inner {padding-right: 6.000em; padding-left: 6.000em}
}

@media only screen and (max-width: 1440px) {
.inner-content-info__inner, .inner-content--left .inner-content-info__inner {padding:2.222em 4.000em;}
}

@media only screen and (max-width: 1199px) {
.inner-content-info {font-size:0.938em;}
.inner-content-info__inner, .inner-content--left .inner-content-info__inner {padding-right: 3.000em; padding-left: 3.000em}
}

@media only screen and (max-width: 959px) {
.inner-content-info {font-size:0.875em;}
}

@media only screen and (max-width: 800px) {
.inner-content-info__inner {padding:2.000em;}
}

@media only screen and (max-width: 767px) {
.inner-content-img {bottom:0; width:100%; height:300px; left:0;}
.inner-content-img-right {bottom:0; width:100%; height:300px; left:0;}
.inner-content-info {padding-left:0; padding-bottom:300px; font-size:0.938em;}
.inner-content--left .inner-content-info {padding-right:0;}
.inner-content-info__inner:before {bottom:-20px; left:50%; margin-left:-10px; border-width: 20px 20px 0 20px; border-color:#f4f6f9 transparent transparent transparent;}
.inner-content--purple .inner-content-info__inner:before {border-color:#352438 transparent transparent transparent;
}
}

@media only screen and (max-width: 639px) {
.inner-content-img {height:225px;}
.inner-content-img-right {height:225px;}
.inner-content-info {padding-bottom:225px;}
}

@media only screen and (max-width: 479px) {
.inner-content-img {height:180px;
left: ;}
.inner-content-info {font-size:0.875em; padding-bottom:180px;}
}

@media only screen and (max-width: 375px) {
.inner-content-info__inner {padding:1.500em;}
.inner-content-img {
left: ;}
}
.icon p a {
	font-size: 24px;
	font-weight: bolder;
	color: #600;
}

.footer-content p a img {
	transform:scale(.9,.9);
	transition:ease .3s;
}

.footer-content p a img:hover {
	transform:scale(1,1);
}

 .top-background-title {
	display:block;
	text-align: center;
	color: #FFF;
	font-size: 9em;
	width: 100%;
	line-height:3.1;
	margin: auto;
	position:fixed;
	z-index:0;
}

.long-top-title {
		display:block;
	text-align: center;
	color: #FFF;
	font-size: 8.6em;
	width: 100%;
	line-height:3.1;
	margin: auto;
	position:fixed;
	z-index:0;}

@media only screen and (max-width: 1340px) {
	 .top-background-title {
		 font-size:8em;
		  line-height:3.5;}
		  
		  .long-top-title {		
		   font-size:7em;
		  line-height:3.7;}
	
}
@media only screen and (max-width: 1140px) {
	 .top-background-title {
		 font-size:7em;
		 line-height:3.9;}
		 
		 .long-top-title {	
		  font-size:6.4em;
		 line-height:4.2;}
	
}
.inner-content-info__desc h4 a {
	color: #6A160B;
	text-decoration: none;
}
.inner-content-info__desc h4 a:hover {
	text-decoration: underline;
}

.floorplan {
	width: 200px;
	margin: 0 auto 10px auto;
	background: #300000;
	padding: 3px;
	border: thin double #333333;
	text-align: center;
	clear: both;
}

.floorplan a { 
	color: #FFF;
		text-decoration: none; }
.floorplan:hover {
	background:#333333;
	border: thin double #300000;}

.inner-form-box {
	text-align: left;
	width: 75%;
	margin: 0 auto;
}

#formbox {
	height: 100%;
	width: auto;
	float: left;
	border: medium solid #000;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
}
#depositbox {
	float: left;
	margin-left: 10px;
	width: 260px;
	border: medium solid #000;
	padding: 3px;
}

.robotic {
	display: none;
	visibility: hidden;
}

.outer-indi-rates{
	width: 100%;
	margin: 15px auto;
	text-align: left;
	flex: 1;
	border: medium solid #333;
}
.inner-indi-rates {
	margin-left: 10%;
	width: 20%;
	padding: 5px;
	float: left;
	
}

.facility-button a{
	color: #FFF;
	text-decoration: none;
}
.facility-button a:hover {
	color: #FFF;
	text-decoration: none;
}

.facility-button:hover {
	background: #710000;
	color: #fff;
	border-top-style: outset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: outset;
	border-top-color: #666;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #666;
	cursor:pointer;
}

.outer-bed-rates {}
.inner-bed-rates{
	width: 75%;
	margin: 0 auto;
	border: medium solid #333;
}
.each-inner-build-rates{
	width: 32%;
	flex:1; 				
	float: left;
	text-align: center;
}
.inner-build-rates {
	text-align: center;
}
.outer-build-rates {
	width: 29%;
	float: left;
	margin-left: 4%;
}
.outer-person-rates{}
.inner-person-rates {}

.group-rates {
	position: relative;
	margin-bottom: 15px;
	height: 350px;
}
.building-title {
	width: 21%;
	text-align: center;
	max-width: 275px;
	min-width: 100px;
	float: left;
	margin: 20px;
}

.photo-pic {
	width: 28%;
	text-align: center;
	max-width: 300px;
	min-width: 100px;
	float: left;
	margin: 20px;
}
.photo-pic p a {
	font-size: 28px;
}


@media screen and (max-width: 1260px){	
.photo-pic {
	width: 26%;
	text-align: center;
	max-width: 300px;
	min-width: 100px;
	float: left;
	margin: 20px;
}

.photo-pic p a {
	font-size: 20px; }
}


.building-pic {}

.fsSubmitButton {
	width: 98%;
	height: 50px;
	font-size: 20px;
	background: #600;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #CCC;
	color: #FFF;
	margin-left: 1%;
	margin-bottom: 20px;
	max-width: 150px;
}

.fsSubmitButton:hover {
	background: #B70000;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #666;
	font-weight: bold;
 
}

.searchfield {

  width: 30%;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
 
.searchfield:focus {
  width: 55%;  
}
.weekendmeals {
	float:left;
	margin-left:7%;
	width: 30%;
}
.weekdaymeals {
	float:right;
	position: relative;
	margin-right:7%;
	width: 55%;
	margin-left: 0%;
	height: 355px;
}

#meals {
	position: relative;
	float: left;
	width: 99%;
	border: thin solid #666;
	padding: 5px;
}
.contact-info {
	width: 100%;
	float: left;
}
.summer-outer {
	width: 100%;
	position: relative;
	float: left;
}
.summer-text {
	float: left;
	margin-left: 15%;
}
.summer-image {
	float: right;
	clear: right;
	margin-right: 20%;
	max-width: 175px;
}
.what-to-bring {
	background: #6A160B;
	width: 35%;
	font-size: 18px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	font-weight: bold;
	border-radius: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #666666;
	border-left-color: #666666;
	transform:scale(.9,.9);
	transition:ease .2s;
	cursor:pointer;
	text-align: center;
	max-width:200px;
	max-height: 50px;
}
.what-to-bring a {
	color:#FFF;

	text-decoration:none;
	}
.what-to-bring a:hover {

	text-decoration:none;
	}

.what-to-bring:hover {
	background: #333333;
	width: 35%;
	font-size: 18px;
	color: #FFFFFF !important;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	font-weight: bold;
	border-radius: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	cursor:pointer;
transform:scale(1,1);
	
	}
